{{#if rum}}
<script nonce="{{nonce}}">
{{#each rum.inline_scripts}}
/* {{this.src}} */
{{{this.content}}}
{{/each}}
/* init "{{rum.init._id}}" */
try { Ya.Rum.init({{{rum.init.settings}}}, {{{rum.init.vars}}}); }
catch(e) {}
</script>
<script src="{{staticPrefix}}/rum.js"></script>
{{#if rum.debug}}
<script src="{{staticPrefix}}/rum.debug.js"></script>
{{/if}}
{{#if this.hero_element}}
<script nonce="{{nonce}}">
    try { Ya.Rum.observeDOMNode('2876', '{{this.hero_element}}'); }
    catch(e) {}
</script>
{{/if}}
{{/if}}
